cPanel低于11.109.9999.116存在XSS漏洞(CVE-2023-29489)

POC下载

环境验证

该poc暂无验证环境

Peanut

历史积分:5450

提交POC:227